Bug 62807 - Package Splits
Package Splits
Product: Red Hat Linux
Classification: Retired
Component: control-center (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
Depends On:
Blocks: 62822
  Show dependency treegraph
Reported: 2002-04-05 14:46 EST by Peter Bowen
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-09 01:19:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2002-04-05 14:46:41 EST
control-center should obsolete control-center-plus, as Ximain ships
control-center-plus and Red Hat includes it in control-center
Comment 1 Havoc Pennington 2002-04-09 12:33:55 EDT
Closing, see 62822

Note You need to log in before you can comment on or make changes to this bug.